Error
A valid request URL is required to generate request examples{
"data": [
{
"media_url": "<string>",
"media_type": "IMAGE",
"id": "<string>",
"permalink": "<string>",
"username": "<string>",
"caption": "<string>",
"like_count": 123,
"comments_count": 123,
"children": {
"data": [
{
"media_url": "<string>",
"media_type": "IMAGE",
"id": "<string>",
"thumbnail_url": "<string>"
}
]
}
}
],
"paging": {
"cursors": {
"before": "<string>",
"after": "<string>"
}
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}API Reference
Get Instagram Media
GET
/
instagram
/
{merchant_id}
/
media
Error
A valid request URL is required to generate request examples{
"data": [
{
"media_url": "<string>",
"media_type": "IMAGE",
"id": "<string>",
"permalink": "<string>",
"username": "<string>",
"caption": "<string>",
"like_count": 123,
"comments_count": 123,
"children": {
"data": [
{
"media_url": "<string>",
"media_type": "IMAGE",
"id": "<string>",
"thumbnail_url": "<string>"
}
]
}
}
],
"paging": {
"cursors": {
"before": "<string>",
"after": "<string>"
}
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Query Parameters
Was this page helpful?

